Security Lab

Выполнение произвольного кода в FFmpeg

Дата публикации:10.07.2020
Всего просмотров:755
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 8.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-13904
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ffmpeg (Ubuntu package)
FFmpeg 3.x
FFmpeg 2.x
FFmpeg 1.x
FFmpeg 0.x
Уязвимые версии: FFmpeg версии 4.2.3, 4.2.1, 4.2, 4.1.6, 4.1.5, 4.1.4, 4.0.6, 4.0.5, 4.0, 4.2.2, 4.1.3, 4.1.2, 4.1.1, 4.0.4, 4.0.3, 4.1, 4.0.2, 4.0.1, 4.0.0, 3.4.8, 3.4.7, 3.4.5, 3.3.8, 3.3, 3.2.15, 3.2.14, 3.2.12, 3.2.11, 3.1.10, 3.0.12, 3.0, 3.1, 3.2, 3.4.6, 3.3.9, 3.2.13, 3.4.4, 3.4.3, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.0.5, 3.0.6, 3.0.7, 3.0.8, 3.0.9, 3.1.3, 3.1.4, 3.1.5, 3.1.6, 3.1.7, 3.1.8, 3.1.9, 3.2.1, 3.2.2, 3.2.3, 3.2.4, 3.2.5, 3.2.6, 3.2.7, 3.2.8, 3.2.9, 3.3.7, 3.4.1, 3.4.0, 3.3.5, 3.3.3, 3.3.2, 3.3.1, 3.3.0, 3.2.0, 3.1.2, 3.1.1, 3.1.0, 3.0.11, 3.0.0, 3.0.10, 3.1.11, 3.2.10, 3.3.6, 3.4.2, 3.4, 3.3.4, 2.8.17, 2.8.16, 2.8.15, 2.8.13, 2.8.12, 2.8.11, 2.8.10, 2.8.7, 2.8.6, 2.7.6, 2.7.5, 2.6.8, 2.6.7, 2.5.10, 2.4.13, 2.8.9, 2.8.14, 2.8.8, 2.7.7, 2.6.9, 2.5.11, 2.4.14, 2.3.0, 2.1.0, 2.0.0, 2.8.5, 2.6.2, 2.6.3, 2.0.7, 2.4.10, 2.4.12, 2.4.11, 2.7, 2.6, 2.5, 2.4.8, 2.6.6, 2.8.4, 2.4.9, 2.6.5, 2.8, 2.1.7, 2.1.8, 2.3.6, 2.1.6, 2.3.1, 2.2.15, 2.2.16, 2.5.9, 2.5.7, 2.5.8, 2.7.3, 2.5.6, 2.7.4, 2.8.3, 2.7.0, 2.8.2, 2.6.4, 2.8.0, 2.7.2, 2.7.1, 2.8.1, 2.2.3, 2.4.0, 2.2.2, 2.2.1, 2.2.0, 2.5.4, 2.4.5, 2.2.14, 2.2.7, 2.4.4, 2.2.13, 2.2.6, 2.6.1, 2.5.2, 2.2.12, 2.2.5, 2.6.0, 2.2.11, 2.0.6, 2.4.7, 2.2.9, 2.5.5, 2.4.6, 2.2.8, 2.2.10, 2.5.3, 2.5.1, 2.3.5, 2.4.3, 2.4.2, 2.4, 2.3.4, 2.3.3, 2.4.1, 2.5.0, 2.2.4, 2.0.5, 2.0.4, 2.2, 2.3, 2.1.5, 2.3.2, 2.1.4, 2.1, 2.1.3, 2.0.3, 2.1.2, 2.0.2, 2.1.1, 2.0.1, 2.0
Описание:

Выполнение произвольного кода в FFmpeg

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020071003